[Bb]uild*
Environment/output
*.generated.h

.scannerwork

SonarqubeResult
*.profraw

conan_imports_manifest.txt
CMakeUserPresets.json
conan.lock
conanbuildinfo.txt
conaninfo.txt
graph_info.json

.idea

test_package/Vendor

graphviz